@font-face {
    font-family: 'alibaba-bold';
    src: url('../font/alibaba-bold.woff2-bbb24413.woff2') format('woff2');
}

@font-face {
    font-family: 'alibaba-regular';
    src: url('../font/alibaba-regular.woff2-5d2979c4.woff2') format('woff2');
}

html,
body {
    font-family: 'alibaba-regular';
    max-width: 1440px;
    margin: auto;
    background-color: var(--color-page);
}

a {
    text-decoration: none;
    color: var(--color-secendry);
}

input {
    outline: none;
}

/* ----------root---------- */

:root {
    --border-color: rgba(0, 0, 0, .12);
    --text-color-header: #4B5259;
    --color-secendry: #0077DB;
    --color-secendry-1: #C9E3F8;
    --color-secendry-2: #79b8ec;
    --color-secendry-3: #F2F9FF;
    --color-page: #F6F6F6;
    --color-gray-1: #6C7680;
    --color-gray-2: #959EA6;
    --color-into-3: #E8F9FC;
    --color-gary-4: #2b2f33;
    --color-gray-5: #4b5259;
    --color-gray-6: #6c7680;
    --color-gray-7: #BEC6CC;
    --color-into: #17A2B8;
}

/* ----------header---------- */

.header {
    position: fixed;
    padding: 7px;
    box-shadow: silver 2px 2px 5px;
    background-color: white;
    left: 0;
    right: 0;
    top: 0;
}

.header .width {
    width: 75%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header .width .display {
    display: flex;
    align-items: center;
    gap: 27px;
}

.header .width .display .list {
    list-style: none;
    display: flex;
    align-items: center;
    gap: 27px;
    margin: 0px;
    padding: 0px;
}

.header .width .display .list .item {
    color: var(--text-color-header);
    font-size: 14px;
}

.header .width .display .list .has-dropdown {
    position: relative;
}

.header .width .display .list .dropdown {
    position: absolute;
    top: 100%;
    right: 0;
    background: #fff;
    min-width: 140px;
    padding: 10px 0;
    border-radius: 12px;
    border: 1px solid var(--border-color-1);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);

    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.25s ease;
    z-index: 1000;
}

.header .width .display .list .dropdown a {
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    color: #333;

    font-size: 14px;
}

.header .width .display .list .dropdown a:hover {
    background: #f5f5f5;
}

.header .width .display .list .dropdown.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.header .width .buttons {
    display: none;
}

/* ---------hero-sect---------- */

.hero-sect {
    width: 83%;
    margin: auto;
    margin-top: 128px;
    background-color: #ffffff;
    border-radius: 7px;
    border: 1px solid var(--border-color);
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.hero-sect .form {
    padding: 64px 96px;
    width: 50%;
}

.hero-sect .form .box-input {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 7px;
    border: 1px solid var(--border-color);
    padding: 8px;
}

.hero-sect .form .box-input .width {
    width: 90%;
}

.hero-sect .form .box-input .width #inp-number {
    width: 100%;
    border: none;
    text-align: right;
}

.hero-sect .form .box-input .span {
    color: var(--color-gray-2);
    border-right: 1px solid var(--border-color);
    padding: 0px 10px 0px 2px;
}

.hero-sect .form .ruls {
    display: flex;
    align-items: start;
    gap: 20px;
    margin-top: 40px;
}

.hero-sect .form .ruls .text {
    font-size: 11px;
    color: var(--color-gray-1);
    text-align: justify;
    text-justify: auto;
}

.hero-sect .form .buttons {
    width: 100%;
    margin-top: 20px;
}

.hero-sect .form .buttons .btn-confirmation {
    background-color: var(--color-secendry-2);
    border: none;
    border-radius: 7px;
    width: 100%;
    color: #ffffff;
    padding: 12px 16px;
    margin-bottom: 5px;
}

.hero-sect .form .buttons .btn-login {
    border: none;
    background: none;
    color: var(--color-secendry);
    width: 100%;
    margin-top: 5px;
    padding: 12px 16px;
}

.hero-sect .form .buttons .btn-login:hover {
    border-radius: 7px;
    border: 1px solid var(--color-secendry-2);
    background-color: var(--color-secendry-3);
}

.hero-sect .line {
    margin: 96px 0px;
    height: 250px;
    width: 1px;
    background-color: var(--border-color);
}

.hero-sect .facade {
    padding: 64px 96px;
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}

.hero-sect .facade .title {
    font-family: 'alibaba-bold';
}

.hero-sect .facade .text {
    color: var(--color-gray-1);
    text-align: center;
}

/* ----------footer---------- */

.footer {
    position: absolute;
    left: 0;
    right: 0;
    border-top: 1px solid var(--border-color);
    background-color: #ffffff;
    margin-top: 64px;
}

.footer .width {
    width: 1195px;
    margin: auto;
}

.footer .width .main-section {
    display: flex;
    align-items: start;
    justify-content: space-between;
    border-bottom: 1px solid var(--border-color);
    padding-top: 50px;
}

.footer .width .main-section .horizontal-list {
    display: flex;
    align-items: start;
    gap: 100px;
}

.footer .width .main-section .horizontal-list .list-title {
    margin: 0px;
    font-size: 14px;
    font-family: 'alibaba-bold';
    margin-bottom: 20px;
}

.footer .width .main-section .horizontal-list .list {
    list-style: none;
    padding: 0px;
}

.footer .width .main-section .horizontal-list .list .item {
    font-size: 14px;
    color: var(--color-gray-4);
    transition: all ease 0.3s;
}

.footer .width .main-section .horizontal-list .list .item:hover {
    color: var(--color-gray-5);
    transition: all ease 0.3s;
}

.footer .width .main-section .hertical-list .list {
    display: flex;
    align-items: center;
    padding: 0px;
    gap: 20px;
    list-style: none;
}

.footer .width .main-section .hertical-list .list .item {
    color: var(--color-gray-6);
    font-size: 13px;
}

.footer .width .main-section .symbol-trust {
    display: flex;
    flex-direction: column;
    align-items: end;
    gap: 70px;
}

.footer .width .main-section .symbol-trust .text {
    font-size: 14px;
    text-align: left;
    margin-top: 20px;
}

.footer .width .main-section .symbol-trust .display {
    display: flex;
    align-items: center;
    gap: 10px;
}

.footer .width .main-section .symbol-trust .display .box-image {
    border-radius: 7px;
    border: 1px solid var(--border-color);
    padding: 4px;
}

.footer .width .social-media {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0px;
}

.footer .width .social-media .text {
    font-size: 12px;
    color: var(--color-gray-6);
}

.footer .width .social-media .display {
    display: flex;
    align-items: center;
    gap: 0px;
}

.footer .width .social-media .display .social-icon {
    color: var(--color-gray-6);
    padding: 0px 20px;
}

/* ----------laptop , tablet---------- */
@media (max-width: 1024px) {
    /* ----------header---------- */

    .header {
        display: none;
    }

    /* ---------hero-sect---------- */

    .hero-sect {
        width: 100%;
        margin: 0px;
        height: 100%;
        background-color: #ffffff;
        border-radius: 0px;
        border: none;
    }

    .hero-sect .form {
        padding: 16px 20px 24px 20px;
        width: 100%;
    }

    .hero-sect .form .box-input {
        width: 100%;
        height: 48px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-radius: 8px;
        border: 1px solid var(--color-gray-7);
        padding: 8px;
    }

    .hero-sect .form .box-input .width {
        width: 100%;
    }

    .hero-sect .form .box-input .width #inp-number {
        width: 100%;
        border: none;
        text-align: right;
    }

    .hero-sect .form .box-input .span {
        color: var(--color-gray-2);
        border-right: 1px solid var(--border-color);
        padding: 0px 10px 0px 2px;
    }

    .hero-sect .form .ruls {
        display: flex;
        align-items: start;
        gap: 20px;
        margin-top: 20px;
    }

    .hero-sect .form .ruls .text {
        font-size: 12px;
        color: var(--color-gray-1);
        text-align: justify;
        text-justify: auto;
    }

    .hero-sect .form .buttons {
        width: 100%;
        margin-top: 20px;
    }

    .hero-sect .form .buttons .btn-confirmation {
        background-color: var(--color-secendry-2);
        border: 1px solid var(--border-color);
        border-radius: 8px;
        width: 100%;
        color: #ffffff;
        padding: 12px 16px;
        margin-bottom: 5px;
    }

    .hero-sect .form .buttons .btn-login {
        border: none;
        background: none;
        color: var(--color-secendry);
        width: 100%;
        margin-top: 5px;
        padding: 12px 16px;
    }

    .hero-sect .line {
        display: none;
    }

    .hero-sect .facade {
        display: none;
    }

    /* ----------footer---------- */

    .footer {
        display: none;
    }
}

/* ----------mobile---------- */
@media (max-width: 576px) {
    /* ----------header---------- */

    .header {
        display: none;
    }

    /* ---------hero-sect---------- */

    .hero-sect {
        width: 100%;
        margin: 0px;
        height: 100%;
        background-color: #ffffff;
        border-radius: 0px;
        border: none;
    }

    .hero-sect .form {
        padding: 16px 20px 24px 20px;
        width: 100%;
    }

    .hero-sect .form .box-input {
        width: 100%;
        height: 48px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-radius: 8px;
        border: 1px solid var(--color-gray-7);
        padding: 8px;
    }

    .hero-sect .form .box-input .width {
        width: 100%;
    }

    .hero-sect .form .box-input .width #inp-number {
        width: 100%;
        border: none;
        text-align: right;
    }

    .hero-sect .form .box-input .span {
        color: var(--color-gray-2);
        border-right: 1px solid var(--border-color);
        padding: 0px 10px 0px 2px;
    }

    .hero-sect .form .ruls {
        display: flex;
        align-items: start;
        gap: 20px;
        margin-top: 20px;
    }

    .hero-sect .form .ruls .text {
        font-size: 12px;
        color: var(--color-gray-1);
        text-align: justify;
        text-justify: auto;
    }

    .hero-sect .form .buttons {
        width: 100%;
        margin-top: 20px;
    }

    .hero-sect .form .buttons .btn-confirmation {
        background-color: var(--color-secendry-2);
        border: 1px solid var(--border-color);
        border-radius: 8px;
        width: 100%;
        color: #ffffff;
        padding: 12px 16px;
        margin-bottom: 5px;
    }

    .hero-sect .form .buttons .btn-login {
        border: none;
        background: none;
        color: var(--color-secendry);
        width: 100%;
        margin-top: 5px;
        padding: 12px 16px;
    }

    .hero-sect .line {
        display: none;
    }

    .hero-sect .facade {
        display: none;
    }

    /* ----------footer---------- */

    .footer {
        display: none;
    }
}